<div class="course-page-wrapper">
    <div class="lesson-info">
        <span class="label">
            {{ lesson.content.name }}
        </span>
    </div>

    <div class="lesson-text" [innerHTML]="lesson.content.text"></div>

    <div class="navigation">
        <a class="prev">
            Пред. урок
        </a>
        <a class="next">
            След. урок
        </a>
    </div>
</div>
